uuid: c04cd92d-7d88-4dbe-b830-6fe45f5a7534
langcode: en
status: false
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.frontpage.field_a_database
    - field.field.node.frontpage.field_blabla
    - field.field.node.frontpage.field_blabla_links
    - field.field.node.frontpage.field_database_links
    - field.field.node.frontpage.field_pricing
    - field.field.node.frontpage.field_pricing_pitch
    - field.field.node.frontpage.field_showroom_links
    - field.field.node.frontpage.field_showrooms
    - field.field.node.frontpage.field_what_is_materio
    - node.type.frontpage
  module:
    - user
id: node.frontpage.teaser
targetEntityType: node
bundle: frontpage
mode: teaser
content:
  computed_articles_reference:
    label: hidden
    weight: -5
    region: content
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
  computed_materials_reference:
    label: hidden
    weight: -5
    region: content
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
  computed_products_reference:
    label: hidden
    weight: -5
    region: content
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
  computed_showrooms_reference:
    label: hidden
    weight: -5
    region: content
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
  flag_flag_list_template_1:
    weight: 10
    settings: {  }
    third_party_settings: {  }
    region: content
  links:
    weight: 100
    settings: {  }
    third_party_settings: {  }
    region: content
  title:
    label: hidden
    type: string
    weight: -5
    region: content
    settings:
      link_to_entity: false
    third_party_settings: {  }
hidden:
  field_a_database: true
  field_blabla: true
  field_blabla_links: true
  field_database_links: true
  field_pricing: true
  field_pricing_pitch: true
  field_showroom_links: true
  field_showrooms: true
  field_what_is_materio: true
  langcode: true
  search_api_excerpt: true
